# DownloadUrlList

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**sdk2** | **String** | Download link for legacy SDK2 | 
**sdk3_avatars** | **String** | Download link for SDK3 for Avatars | 
**sdk3_worlds** | **String** | Download link for SDK3 for Worlds | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


